uuid: 96526ef0-be09-40b3-950f-225d79fa16fc
langcode: es
status: true
dependencies:
  config:
    - crop.type.focal_point
id: crop.focal_point
target_entity_type_id: crop
target_bundle: focal_point
default_langcode: site_default
language_alterable: false
